:root {
  --_colors---grey--50: #f9f9f9;
  --_colors---grey--700: #111112;
  --_colors---primary--base: var(--_colors---primary--300);
  --_colors---grey--100: #e4e5e6;
  --_colors---grey--300: #94979a;
  --_colors---grey--600: #2e2f30;
  --_colors---grey--800: #020202;
  --_colors---grey--500: #4e5051;
  --_colors---grey--0: white;
  --_colors---primary--300: #01a3d1;
  --_colors---grey--400: #707275;
  --_colors---primary--400: #017c9f;
  --_colors---primary--100: #c8eaff;
  --_colors---grey--200: #bbbdc0;
  --_colors---primary--700: #00141c;
  --_sizes---gap-l: 80px;
  --_colors---primary--200: #40cbff;
  --_sizes---gap-xl: 180px;
  --_colors---primary--500: #005670;
  --_colors---primary--600: #003445;
}

a {
  cursor: pointer;
  text-decoration: underline;
}

.content-width {
  z-index: 2;
  width: 100%;
  max-width: 1242px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
  position: relative;
}

.hero-section {
  color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 93vh;
  margin-top: 7vh;
  display: flex;
  position: relative;
}

.header {
  z-index: 999;
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  background-color: #f9f9f9cc;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 7vh;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.visualframe {
  width: 100%;
  max-width: 1420px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.image {
  height: 100%;
}

.hero-background-image {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.body {
  background-color: var(--_colors---grey--50);
  color: var(--_colors---grey--700);
  font-family: Onest, sans-serif;
  font-size: 20px;
  line-height: 140%;
}

.heading {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 56px;
  font-weight: 500;
  line-height: 120%;
}

.heading.tinned {
  opacity: .64;
}

.hero-content {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.header-content {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.hero-buttons-bar {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button {
  background-color: var(--_colors---primary--base);
  color: var(--_colors---grey--50);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 56px;
  padding-left: 18px;
  padding-right: 18px;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.button:hover {
  transform: scale(.98);
}

.button:active {
  transform: scale(.96)scale(.95);
}

.button.transparentwhite {
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  background-color: #ffffff29;
}

.button.small {
  height: 40px;
  font-size: 16px;
}

.button.small.minor {
  border: 1px solid var(--_colors---grey--100);
  color: var(--_colors---grey--300);
  background-color: #fff;
}

.button.small.locale-footer, .button.small.locale-footer.w--current {
  border: 1px solid var(--_colors---grey--600);
  background-color: var(--_colors---grey--800);
}

.button.small.locale {
  color: var(--_colors---grey--300);
  background-color: #fff0;
  border: 0 solid #000;
  padding-left: 12px;
  padding-right: 12px;
}

.button.small.locale.w--current {
  color: var(--_colors---grey--500);
}

.button.white {
  background-color: var(--_colors---grey--50);
  color: var(--_colors---grey--700);
}

.button.black {
  background-color: var(--_colors---grey--700);
}

.section {
  margin-bottom: 10px;
  padding-top: 180px;
  padding-bottom: 180px;
  position: relative;
}

.section.slim {
  padding-top: 0;
}

.h1 {
  text-transform: uppercase;
  font-size: 44px;
  font-weight: 400;
  line-height: 120%;
}

.centered-header {
  text-align: center;
  padding-left: 16%;
  padding-right: 16%;
}

.services-list {
  z-index: 100;
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
  position: relative;
}

.services-list-item {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  background-color: var(--_colors---grey--0);
  border-radius: 24px;
  align-items: center;
  padding: 120px 64px;
  display: flex;
  overflow: hidden;
  box-shadow: 0 0 32px #00000008;
}

.gapl {
  height: 80px;
}

.services-list-item-content {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  flex: 1;
  display: flex;
}

.services-list-item-ilustration {
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 50%;
  display: flex;
}

.h2 {
  font-size: 32px;
  font-weight: 400;
  line-height: 120%;
}

.list-item {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  align-items: center;
  display: flex;
}

.text-block {
  flex: 1;
}

.gap-s {
  height: 24px;
}

.billetlits {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.section-2 {
  position: relative;
}

.steps-content {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  color: var(--_colors---grey--700);
  flex-flow: row;
  align-items: flex-start;
  display: flex;
}

.steps-bg-image {
  background-image: url('../images/Frame-1597882649.avif');
  background-position: 0%;
  background-size: cover;
  border-radius: 24px;
  width: 100%;
  height: 100%;
}

.platforms-list {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.platforms-list-item {
  aspect-ratio: 1;
  background-color: var(--_colors---grey--0);
  border-radius: 24px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 32px;
  transition: all .2s;
  display: flex;
}

.div-block-2 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.number-bullet {
  background-color: #00000014;
  border-radius: 32px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.price-content {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  display: flex;
}

.price-content-left-column {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  flex: 1;
  display: flex;
}

.price-right-column {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  width: 40%;
  display: flex;
}

.price-amount {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  background-color: var(--_colors---grey--800);
  color: var(--_colors---grey--0);
  border-radius: 24px;
  justify-content: center;
  align-items: flex-start;
  padding: 32px;
  display: flex;
}

.price-services-list {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: var(--_colors---primary--300);
  color: var(--_colors---grey--0);
  border-radius: 24px;
  flex-flow: column;
  padding: 32px;
  display: flex;
}

.gap-zero {
  height: 0;
}

.kz-bg-image {
  background-image: url('../images/34rfwe_1.avif');
  background-position: 50% 0;
  background-size: cover;
  border-radius: 24px;
  width: 100%;
  height: 100%;
}

.kz-content {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  color: var(--_colors---grey--700);
  flex-flow: row;
  align-items: flex-start;
  display: flex;
}

.questions-list-item {
  border-bottom: 1px solid var(--_colors---grey--100);
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.questions-list-item:hover {
  border-bottom-width: 1px;
  border-bottom-color: var(--_colors---grey--700);
}

.question-tittle {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-top: 32px;
  padding-bottom: 32px;
  display: flex;
}

.p2 {
  font-size: 18px;
  font-weight: 400;
}

.question-ansver {
  color: var(--_colors---grey--300);
  padding-bottom: 32px;
}

.footer-bg {
  background-color: var(--_colors---grey--800);
  border-radius: 24px;
  height: 100%;
}

.footer-content {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  color: var(--_colors---grey--400);
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  font-size: 16px;
  display: flex;
}

.footer-right-column {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex: 1;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.footer-left-column {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 320px;
  display: flex;
}

.footer-right-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  flex: 1;
  align-items: stretch;
  display: flex;
}

.footer-right-list.r {
  justify-content: flex-start;
  align-items: flex-end;
}

.footer-right-list.hide {
  display: none;
}

.link {
  color: var(--_colors---grey--0);
  text-underline-offset: 50%;
  -webkit-text-decoration-color: var(--_colors---grey--600);
  text-decoration-color: var(--_colors---grey--600);
}

.link:hover {
  -webkit-text-decoration-color: var(--_colors---grey--400);
  text-decoration-color: var(--_colors---grey--400);
}

.link.hide {
  display: none;
}

.div-block-3 {
  background-color: var(--_colors---grey--50);
  height: 1px;
}

.section-bg-wraper {
  border-radius: 24px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 180px;
  padding-bottom: 180px;
}

.section-bg-wraper.wide {
  max-width: none;
}

.section-bg-wraper.steps {
  background-image: url('../images/Frame-1597882649.avif');
  background-position: 100%;
  background-size: cover;
  position: relative;
}

.section-bg-wraper.kz {
  background-image: url('../images/Frame-1597882652.avif');
  background-position: 100%;
  background-size: cover;
}

.section-bg-wraper.footer {
  background-color: var(--_colors---grey--800);
}

.p2-copy {
  font-size: 16px;
  font-weight: 400;
}

.description {
  color: var(--_colors---grey--300);
}

.code-embed {
  background-image: url('../images/Rectangle-3463601.avif');
  background-position: 0 0;
  background-size: auto;
  width: 100%;
  height: 100%;
  position: relative;
}

.hero-background-image-ton {
  z-index: 1;
  background-color: var(--_colors---primary--400);
  opacity: .64;
  mix-blend-mode: multiply;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.card-effect {
  display: none;
}

.idcard-image-wrap {
  z-index: 1;
  perspective: 1000px;
  flex: 1;
  justify-content: center;
  align-items: center;
  max-width: 300px;
  display: flex;
  position: relative;
}

.image-2 {
  width: 100%;
}

.shine {
  opacity: 1;
  filter: blur(60px);
  mix-blend-mode: overlay;
  background-color: #effaff;
  border-radius: 50%;
  width: 14rem;
  height: 14rem;
  position: absolute;
}

.text-block-2 {
  position: absolute;
}

.card-animation {
  z-index: 99;
  position: absolute;
  inset: 0%;
}

.card-shadow {
  z-index: -1;
  position: absolute;
  inset: auto 0% -21%;
}

.shine2 {
  background-color: var(--_colors---primary--100);
  opacity: .24;
  filter: blur(60px);
  mix-blend-mode: lighten;
  border-radius: 50%;
  width: 12rem;
  height: 12rem;
  position: absolute;
}

.steps-left-column {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  flex: 1;
  align-items: flex-start;
  display: flex;
}

.steps-right-column {
  flex: 1;
  max-width: 40%;
}

.kz-left-column {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  flex: 1;
  align-items: flex-start;
  display: flex;
}

.kz-right-column {
  flex: 1;
  max-width: 40%;
}

.card-section {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  position: relative;
}

.card-section.footer {
  padding-bottom: 1px;
}

.div-block-4 {
  background-image: url('../images/Frame-1597882649.avif');
  background-position: 0 0;
  background-size: 1420px;
  margin-left: 10px;
  margin-right: 10px;
  position: absolute;
  inset: 0%;
}

.card-wigth {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.card-wigth.wide {
  width: 100%;
  max-width: none;
}

.card-max-width {
  width: 1420px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-5 {
  border-radius: 24px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.locales-list {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
}

.h3 {
  font-size: 24px;
  font-weight: 400;
  line-height: 120%;
}

.header-button-bar {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.download-section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.vertical-content {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.dowload-buttons {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.div-block-67 {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.form-block-2 {
  border: 1px solid #00000014;
  border-radius: 16px;
  width: 100%;
  max-width: 600px;
  padding: 32px;
}

.form-2 {
  flex-flow: column;
  display: flex;
}

.text-field-3 {
  border-radius: 6px;
}

.submit-button-2 {
  color: #fff;
  background-color: #000;
  border-radius: 6px;
}

.success-message {
  background-color: #00000014;
  border-radius: 12px;
}

.delete-content {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.price-disclamer {
  color: var(--_colors---grey--200);
  text-align: center;
  padding-top: 12px;
}

.text-block-3 {
  color: var(--_colors---grey--0);
}

.code {
  color: var(--_colors---grey--400);
  padding-left: 4px;
}

.who-list {
  z-index: 100;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.who-list-item {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--_colors---primary--300);
  color: var(--_colors---grey--0);
  border-radius: 32px;
  justify-content: flex-start;
  align-items: center;
  padding: 12px 20px 12px 12px;
  display: flex;
}

.document-frame {
  height: 100vh;
  margin-top: 7vh;
}

.conten-block {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  flex: 1;
  display: flex;
}

.text-field-4 {
  background-color: var(--_colors---grey--0);
  color: var(--_colors---grey--700);
  border: 1px solid #fff;
  border-radius: 8px;
  height: 56px;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
  transition: all .2s;
}

.text-field-4:active {
  transform: scale(.97);
}

.text-field-4:focus {
  border-color: var(--_colors---primary--300);
}

.text-field-4.hide {
  display: none;
}

.form-3 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 1px solid var(--_colors---grey--100);
  background-color: var(--_colors---grey--0);
  border-radius: 16px;
  padding: 8px;
  display: flex;
}

.form-block-3 {
  flex-flow: column;
  width: 100%;
  display: flex;
}

.error-message {
  color: var(--_colors---grey--0);
  background-color: #ff4343;
  border-radius: 16px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 18px;
}

.success-message-2 {
  color: var(--_colors---grey--0);
  background-color: #00c95e;
  border-radius: 16px;
}

.logo-link {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: var(--_colors---grey--300);
  -webkit-text-stroke-color: var(--_colors---grey--300);
  text-transform: uppercase;
  justify-content: flex-start;
  align-items: center;
  font-size: 12px;
  line-height: 120%;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.logo-link:hover {
  transform: scale(.97);
}

.logo-link:active {
  transform: scale(.95);
}

.logo-link.w--current:hover {
  transform: none;
}

.div-block-69 {
  color: var(--_colors---grey--400);
  text-decoration: line-through;
}

.payments-list {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.pw {
  margin-left: -20px;
}

.pw._1 {
  margin-left: 0;
}

.locales-dropdown {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  color: var(--_colors---grey--300);
  flex-flow: row;
  justify-content: center;
  align-items: center;
  height: 40px;
  padding: 0;
  font-size: 16px;
  transition: all .2s;
  display: flex;
}

.locales-dropdown:hover {
  transform: scale(.97);
}

.locales-dropdown:active {
  transform: scale(.95);
}

.dropdown-list {
  background-color: #ddd;
}

.dropdown-list.w--open {
  border: 1px solid var(--_colors---grey--600);
  background-color: var(--_colors---grey--700);
  border-radius: 2px 16px 16px;
  margin-top: 4px;
  padding: 8px;
}

.icon {
  margin-right: auto;
  position: static;
}

.dropdown {
  margin-left: auto;
  margin-right: auto;
}

.guide-steps {
  flex-flow: wrap;
  display: flex;
}

.guide-step-item {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  text-align: center;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  min-width: 250px;
  padding: 32px;
  display: flex;
}

.guide-step-number {
  aspect-ratio: 1;
  background-color: var(--_colors---primary--base);
  color: var(--_colors---primary--100);
  border-radius: 72px;
  justify-content: center;
  align-items: center;
  width: 72px;
  display: flex;
}

.guide-step-content {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.service-hero-bg {
  background-color: var(--_colors---primary--base);
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.div-block-70 {
  height: 1px;
  position: absolute;
  inset: auto 0% 0%;
}

.service-description-columns {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.service-description-left-column {
  flex: 1;
}

.service-description-image-column {
  border-radius: 24px;
  flex: 1;
  justify-content: center;
  align-items: center;
  max-width: 45%;
  display: flex;
}

.service-description-content-column {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.image-3 {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.div-block-71 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  -webkit-backdrop-filter: blur(16px);
  backdrop-filter: blur(16px);
  color: #fff;
  background-color: #ffffff29;
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  padding: 2px 12px 2px 2px;
  display: none;
}

.image-5 {
  height: 40px;
}

.div-block-72 {
  flex-flow: column;
  display: flex;
}

.text-block-4 {
  -webkit-text-stroke-color: var(--_colors---grey--300);
  text-decoration: none;
}

.service-hero-content {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.service-hero-left {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.section-3 {
  height: 7vh;
  position: relative;
}

.div-block-73 {
  border-radius: 24px;
  position: absolute;
  inset: 0%;
}

.div-block-74 {
  background-color: var(--_colors---primary--700);
  width: 100%;
  height: 100%;
}

.hide {
  display: none;
}

.download-buttons-bar {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  display: none;
}

.qr-block {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: #fff;
  border-radius: 32px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 56px 32px 48px;
  display: flex;
  box-shadow: 0 2px 8px #00000014;
}

@media screen and (max-width: 991px) {
  .content-width {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .centered-header {
    padding-left: 8%;
    padding-right: 8%;
  }

  .services-list-item {
    flex-flow: column-reverse;
    padding: 60px 32px;
  }

  .gapl {
    height: 40px;
  }

  .services-list-item-content {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    width: 100%;
  }

  .gap-s {
    height: 12px;
  }

  .steps-content {
    flex-flow: column;
    padding-left: 14px;
    padding-right: 14px;
  }

  .steps-bg-image {
    background-image: url('../images/iPhone-14--15-Pro-Max---2_1.avif');
    background-position: 50% 100%;
  }

  .platforms-list {
    grid-template-columns: 1fr 1fr;
  }

  .price-content {
    flex-flow: column;
  }

  .price-right-column {
    width: auto;
  }

  .kz-bg-image {
    background-image: url('../images/iPhone-14--15-Pro-Max---3_1.avif');
    background-position: 50%;
  }

  .kz-content {
    flex-flow: column;
    padding-left: 14px;
    padding-right: 14px;
  }

  .footer-content {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    align-items: center;
  }

  .footer-left-column {
    text-align: center;
    flex-flow: column-reverse;
    justify-content: space-between;
    align-items: center;
  }

  .footer-right-list {
    justify-content: flex-start;
    align-items: center;
  }

  .section-bg-wraper.steps {
    background-image: url('../images/iPhone-14--15-Pro-Max---2_1.avif');
    background-position: 50% 100%;
  }

  .section-bg-wraper.kz {
    background-image: url('../images/iPhone-14--15-Pro-Max---6.avif');
    background-position: 50% 100%;
    background-size: cover;
  }

  .steps-right-column {
    flex: 0 auto;
    height: 400px;
  }

  .kz-right-column {
    flex: none;
    height: 300px;
  }

  .conten-block {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    width: 100%;
  }

  .service-description-columns {
    flex-flow: column;
  }

  .service-description-image-column {
    max-width: none;
  }

  .download-buttons-bar {
    display: flex;
  }

  .qr-block {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .header {
    position: absolute;
  }

  .body {
    font-size: 18px;
  }

  .heading {
    font-size: 36px;
  }

  .header-content {
    justify-content: center;
    align-items: center;
  }

  .button {
    font-size: 16px;
  }

  .h1 {
    font-size: 32px;
  }

  .centered-header {
    padding-left: 0%;
    padding-right: 0%;
  }

  .services-list-item {
    flex-flow: column;
    padding: 32px 24px;
    box-shadow: 0 0 32px #00000014;
  }

  .services-list-item-ilustration {
    flex: none;
    width: 70%;
  }

  .services-list-item-ilustration.card {
    width: 56%;
  }

  .h2 {
    font-size: 28px;
  }

  .platforms-list {
    flex-flow: row;
    display: flex;
  }

  .platforms-list-item {
    min-width: 320px;
    padding: 16px;
  }

  .price-content-left-column {
    text-align: center;
    padding-left: 16px;
    padding-right: 16px;
  }

  .price-amount {
    text-align: center;
  }

  .p2 {
    font-size: 16px;
  }

  .footer-right-list {
    text-align: center;
  }

  .section-bg-wraper {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .section-bg-wraper.footer {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .shine, .shine2 {
    display: none;
  }

  .steps-left-column, .kz-left-column {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .header-button-bar, .code-embed-2 {
    display: none;
  }

  .collection-list-wrapper {
    overflow: scroll;
  }

  .div-block-68 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .text-field-4 {
    font-size: 16px;
  }

  .payments-list {
    justify-content: center;
    align-items: center;
  }

  .service-description-content-column {
    padding-left: 16px;
    padding-right: 16px;
  }

  .image-4, .text-block-4 {
    display: none;
  }

  .service-hero-content {
    text-align: center;
    flex-flow: column-reverse;
  }

  .service-hero-left {
    justify-content: flex-start;
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  .hero-buttons-bar {
    flex-flow: wrap;
  }

  .platforms-list {
    grid-template-rows: auto;
  }

  .header-button-bar, .dowload-buttons {
    flex-flow: wrap;
  }

  .form-block-2 {
    padding: 16px;
  }

  .text-field-4 {
    border-color: var(--_colors---grey--100);
  }

  .form-3 {
    background-color: var(--_colors---grey--50);
    border-width: 0;
    flex-flow: column;
    padding: 0;
  }

  .download-buttons-bar {
    flex-flow: wrap;
  }
}


